Форум программистов, компьютерный форум, киберфорум
Наши страницы
Программирование Android
Войти
Регистрация
Восстановить пароль
 
Рейтинг 5.00/4: Рейтинг темы: голосов - 4, средняя оценка - 5.00
Астик
13 / 13 / 2
Регистрация: 03.10.2010
Сообщений: 190
Записей в блоге: 1
1

Приложение не запускается на более ранних api

11.05.2018, 18:40. Просмотров 763. Ответов 1

добрый день, переписал приложение для чтения смс по этому примеру http://www.itcuties.com/android/read-sms/
Запускаю на эмуляторе с api 22 все работает, а на более высоких 23-25 уже нет.
подскажите пожалуйста в чем проблема, я только начал изучать и не знаю что уже не поддерживается , а что нет.
и если кто посоветует рабочий туториал по получению координат буду очень благодарен.(перепробовал несколько, не работали)
0
Лучшие ответы (1)
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
11.05.2018, 18:40
Ответы с готовыми решениями:

Проект с API 25 не работает на более ранних версиях
Подскажите, пожалуйста. Опытные. Создаю проект в intlje IDE от jet brains и у меня по дефолту...

Очень долго запускается приложение Kontakt 5(более минуты)
Доброго времени суток Стало очень долго запускаться приложение Kontakt 5 ...

Приложение запускается из play, но не запускается с рабочего стола
Добрый день всем! В чем может быть проблема, если приложение отлично запускается с google play, но...

Не запускается приложение, ни из Debug ни из Release, но запускается из VS
Пишу программу, и местами её дополняю. Где то пару дней назад запускал её, прямо из .exe, без VS...

Проект созданный в более ранней версии VS запускается, а созданный проект в VS 10 с теми же исходниками не запускается
Собственно, вопрос в заголовке. Скачал я урок по OpenGL от NeHe (урок 22), решил запустить у себя...

1
ExFau$t
798 / 650 / 173
Регистрация: 08.05.2012
Сообщений: 3,196
12.05.2018, 00:21 2
Лучший ответ Сообщение было отмечено Астик как решение

Решение

https://developer.android.com/training/permissions/requesting
1
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
12.05.2018, 00:21

Консольное приложение и vk api
Добрый день, интересует такой вопрос. Можно ли в консольном приложении использовать api vk ? Хотя...

Запуск приложения на ранних версиях
Сделал приложуху, но оно работает только на андроид 5.1 (на нем я и тестил). На более ранних...

графическое приложение (API-функций)
Всем привет!!! У меня задание С помощью API-функций создать графическое приложение, которое...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
2
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Рейтинг@Mail.ru